

header {
	background-color: #24b5fa;
	box-shadow: 0px 2px 5px rgba(0,0,0,.5);	
}
.top-wrapper header div.inner {
	padding-top: 15px;
	padding-bottom: 15px;
}
.topo {
    width: 1110px;
    margin: 0 auto;
    padding: 0px 0;
}
.redes-sociais img {
	margin-left: 13px;
	float: right;

   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   -o-transition: opacity .25s ease-out;

}
.redes-sociais img:hover {
	opacity: 0.7;
}

.inner {
	padding-top: 40px;
}

header .menu {
	/*margin-top: 35px;*/
	margin-top: 18px;
}

.menu ul li {
	margin-left: 30px;
}
.menu ul li a {
	font-family: 'Righteous', cursive;	
	font-weight: normal;
	font-size: 14px;
	letter-spacing: 0.4px;
	color: #fff6e1;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, .4);	
}
.menu ul li a:before {
	display: none;
}


.first.borderline {
	padding-top: 125px;
}

.azulclaro-wrapper {
	background-color: #c9e8f6;
	font-family: 'Droid Sans', sans-serif;
	font-size: 16px;
}
.azulclarinho-wrapper {
    background: #E1EFF5;
	font-family: 'Droid Sans', sans-serif;
	font-size: 16px;
}

.azulescuro-wrapper {
	background-color: #9BB6C2;
}

.azulclaro-wrapper ul {
	padding-left: 24px;
}

.azulclaro-wrapper .tituloLista {
	padding-bottom: 8px;
}

.area-smartphone {
	text-align: right;
}
.area-smartphone img {
	display: inline;
}

.area-coleccoes {
	text-align: center;
}
.gradient-botoes {
	background: #e1f8ff; /* Old browsers */
	background: -moz-linear-gradient(top, #e1f8ff 0%, #dbf1f8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e1f8ff), color-stop(100%,#dbf1f8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e1f8ff 0%,#dbf1f8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e1f8ff 0%,#dbf1f8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e1f8ff 0%,#dbf1f8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e1f8ff 0%,#dbf1f8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e1f8ff', endColorstr='#dbf1f8',GradientType=0 ); /* IE6-9 */
}
.coleccoes {
	display: inline-block;
	width: 250px;
	height: 100px;
	padding: 10px;
	text-align: left;
	border-radius: 6px;
	background-color: #e1f8ff;
	margin: 0px 5px 18px 5px;
	box-shadow: 2px 2px 5px rgba(0,0,0,.15);
}
.coleccoes:hover {
	opacity: 0.8;
}
.coleccoes img {
	display: inline-block;
}
.coleccoes .col-info {
	display: inline-block;
	width: 174px;
	vertical-align: top;
	text-align: center;
}
.coleccoes .col-info p.col-titulo {
	font-family: 'Righteous', cursive;		
	/*font-size: 14px;*/
	font-size: 15px;
	/*font-weight: 700;*/
}
.coleccoes .col-info p {
	padding-bottom: 0px;
	font-size: 13px;
}
.inner h2 {
	font-family: 'Righteous', cursive;	
	font-weight: normal;
	font-size: 28px;	
	letter-spacing: 0.4px;
	margin-bottom: 34px;
}


.data {
	display: inline-block;
	background-color: #FFF;
	padding: 15px;
	border-radius: 6px;
	box-shadow: 2px 2px 5px rgba(0,0,0,.15);
}
.data h4 {
	margin: 0px;
}

.corpo {
	margin-top: -26px;
	margin-left: 40px;
	/*margin-right: 40px;*/
	margin-bottom: 40px;
	border-radius: 6px;
	padding: 45px;
	padding-bottom: 24px;
	background-color: #EFF7FA;
}

.titulos {
	height: 80px;
	background-color: #136d94;
	box-shadow: 0px 2px 5px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
}
.titulos .inner{
	padding-top: 28px;
}
.titulos h2 {
	color: #EEE;
	text-transform: uppercase;
	margin: 0px;
}


#media .inner {
	padding-bottom: 8px;
}
#media h4 {
	font-size: 18px;
	color: #616161;
	margin-bottom: 0px;
	padding: 0px 43px;
}
#media .titulos-media {
	display: inline-block;
	width: 100%;
	text-align: center;
	background-color: #FFF;
	padding: 15px 5px;
	border-radius: 6px;
	box-shadow: 2px 2px 5px rgba(0,0,0,.15);
	margin-bottom: 35px;
}
#media .area-screenshots {
	display: block;
	text-align: center;
	margin-bottom: 30px;
}

#media .area-screenshots img {
	width: 200px;
	display: inline-block;
	margin-right: 21px;
	box-shadow: 1px 2px 4px rgba(0,0,0,0.5);
}
#media .area-screenshots img:hover {
	box-shadow: none;
}





#video .titulos-media {
	display: block;
	/*width: 250px;*/
	background-color: #FFF;
	padding: 15px 40px;
	border-radius: 6px;
	box-shadow: 2px 2px 5px rgba(0,0,0,.15);
	margin-bottom: 35px;
	margin-left: auto;
	margin-right: auto;	
}
#video .titulos-media h4{
	font-size: 18px;
	color: #616161;
	margin-bottom: 0px;
	padding: 0px 43px;

}
#video .area-video-titulo {
	text-align: center;
	width: 853px;
	margin-left: auto;
	margin-right: auto;	
}
#video .area-video {
	/*width="853" height="480"*/
	width: 853px;
	height: 480px;
	/*height: 720px;*/
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}


#faq div.inner {
	padding-bottom: 40px;
}

#faq .toggle {
	padding-bottom: 24px;
	padding-top: 6px;
}
#faq .toggle h4.title {
	padding: 20px 20px;
	font-size: 16px;
	border: 1px solid #97BDCF;	
	border-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;	
}
#faq .togglebox {
	background-color: #EEFAFF;
	border: 1px solid #97BDCF;	
	border-top: none;
}
#faq .togglebox div {
	padding: 20px 20px 3px 20px;
}


#download img {
	display: inline-block;
}

#download #area-download-logo, #download #area-download-googleplay {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#download #area-download-logo img {
	margin-top: 20px;
	border-radius: 20px;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.25);
}
#download #area-download-googleplay img {
	margin-top: 40px;
}


#links .tab {
	border: 1px solid #A8CAD7;
}
.tab-container .panel-container {
	border-top: 1px solid #A8CAD7; 
}

#links hr.separador {
    /* Gradient transparent - color - transparent */
    border: 0;
    height: 1px;
    width: 80%;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0)); 
    margin-top: 0px;
    margin-bottom: 20px;
    padding-bottom: 5px;
}
#links .headings {
	/*display: inline-block;*/
	text-align: center;
	border-radius: 6px;
	padding: 15px;
	background-color: #FAFAFA;
	margin-bottom: 30px;
}
#links img.logolinks {
	/*display: inline-block;*/
	float: left;
	height: 70px;
	border-radius: 5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	border: 5px solid white;
	margin-right: 16px;
	/*float: left;*/
}


#links .agradecimentos {
} 
#links .nomes-coleccoes {
	display: inline-block;
	border-radius: 6px;
	padding: 15px;
	background-color: #FAFAFA;
	margin-bottom: 30px;	
}
#links .links-capas {
	float: left;
	margin-right: 16px;
	margin-bottom: 20px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);	
}
#links .botoesLink a {
	display: inline-block;
	padding: 6px 20px;
	color: white;
	background-color: #5daed5;
	-webkit-transition: all 200ms ease-in;
	border-radius: 5px;
	text-align: center;
	font-size: 14px;	
	margin-bottom: 15px;
}
#links .botoesLink a:hover {
	background-color: #4588A8;
	-webkit-transition: all 200ms ease-in;
}
#links .area-links-coleccoes {
	padding: 20px;
	/*background-color: #C8EAFF;*/
	background-color: #FFFFED;
	min-height: 200px;
	border-radius: 4px;
	box-shadow: 2px 1px 6px rgba(0,0,0,.2);
}




#contacto {
	font-size: 17px;
}
#contacto .botao-contacto-email {
	background-color: #FFF;
	padding: 10px;
	border-radius: 10px;
	width: 230px;
	text-align: center;
	font-size: 14px;
	margin-bottom: 20px;
	display: inline-block;
}
#contacto .botao-contacto-email::selection {
background: #BBB;
color: #333;
}
#contacto ul {
 padding-left: 0px; 
}
#contacto a {
    color: #396D86;
}
#contacto a:hover {
    color:#5daed5;
}

#contacto .social a i {
	width: 72px;
	height: 72px;
	-webkit-border-radius: 72px;
	border-radius: 72px;
	padding-top: 12px;
	padding-left: 1px;
	font-size: 50px;
	margin-right: 10px;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	-webkit-transition: all 200ms ease-in;
}
#contacto .social a i:hover {
	box-shadow: 1px 1px 3px rgba(0,0,0,0.5);	
}


section#donativo p {
	font-size: 17px;
}


#home ul li:before {
	font-size: 30px;
	vertical-align: middle;
}